<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <LTF_Crystal_Lockdowner.label>Crystal lockdown</LTF_Crystal_Lockdowner.label>
  <LTF_Crystal_Lockdowner.description>Enclose a zone
--------------
Temporary enclose a zone with robust crystal blocks. Watch out where the blocks spawn. Any of the following will end up destroyed.
- food
- plant matters, non mature trees
- drug
- organs
- stone/wood weapons (Jade is ok)
- rotten bodies</LTF_Crystal_Lockdowner.description>


</LanguageData>